From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 13 March 2007<P>

Thanks, Kirk, for the front page pick.  My latest entry woke me up in the middle of the night, and so forgive me if I'm bleary-eyed and make no sense.  Speed-dating, or even internet dating?  Pass.  Let it happen naturally, I would say.  Been there, done that.  There's a thing called nature that I tried to fight for a long time, and never came across somebody other than acuaintances, no real quality.  Let the magic just happen in its own time would be my humble advice.  Some people are just not meant to meet, and pushing that envelope can cause major upheavals in the natural course of a life.  I've learned when I push, I learn way too many painful lessons.  Back to bed with me.  Goodnight all.  
<HR>
From: <a href="/blend/av.cgi?id=1159">lilla</a><BR>
Date: 13 March 2007<P>

thanks for the front page pick.  'am so touched that it moved you ---- i pray that, somehow, my baby, finds the same in his heart .... and in case he does .... i hope he gets to tell me, too ... i long for that day :)
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 13 March 2007<P>

hairdiva, about <a href="/blend/wv.cgi?id=2007.03.13.05.20.9820">Concrete</a>: this is marvelous!  such a great piece that i identify with on so many levels.  thanks for sharing, i plan this one to go into my favorites folder.<BR>

<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 13 March 2007<P>

chris, about <a href="/blend/wv.cgi?id=2007.03.13.00.11.5873">Three Days of Fever</a>: as always, chris, you've done well.  great imagery, awesome sub.<BR>

<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 13 March 2007<P>

aparajita, thank you so much for your comment!  This one literally woke me up in the night and forced me out of bed at 2:30 am and I could not sleep until I went to the computer and got it down.  And to be in your favorite folder?  I consider that a high, high honor.  You made my morning, sleepless night and all.  Thank you.
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 13 March 2007<P>

Bryon_Howell, about <a href="/blend/wv.cgi?id=2007.03.13.09.54.6663">The Wings of Love</a>:  this is lovely!  filled with so much hope.  thanks for sharing with us and welcome to the blender.  may you find peace here.<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 13 March 2007<P>

aparajita; Thanks sweetiepie, it's your turn to write something for us to read now.<BR>
<BR>
bk
<HR>